## opensesame 0.24

=== debian/changelog ===
opensesame (0.24-1~nd09.10+1) karmic; urgency=low

  * Backported for karmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 20 Jul 2011 16:18:18 -0400

opensesame (0.24-1) unstable; urgency=low

  * New upstream release. Added new PsychoPy and OpenGL backends.
  * Bumped Standards-version to 3.9.2; no changes necessary.

 -- Michael Hanke <mih@debian.org>  Wed, 20 Jul 2011 14:47:21 -0400

opensesame (0.23+git1-g0212357-1) unstable; urgency=low

  * New upstream release. Package from subsequent Git commit as upstream removed
    pre-generated PDFs after the 0.23 release.
  * Added python-pygame, python-numpy and python-tk as a build-dependency,
    because they are now required by setup.py.

 -- Michael Hanke <mih@debian.org>  Wed, 06 Apr 2011 21:10:09 -0400

opensesame (0.22+git9-g8633c14-1) unstable; urgency=low

  * Initial release (Closes: #611640).

 -- Michael Hanke <mih@debian.org>  Wed, 02 Mar 2011 16:33:10 -0500
