## opensesame 0.25

=== debian/changelog ===
opensesame (0.25-1~nd11.04+1) natty; urgency=low

  * Backported for natty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 05 Dec 2011 04:58:34 -0500

opensesame (0.25-1) unstable; urgency=low

  * Loads of bug-fixes.
  * Editor component now uses Scintilla.
    
 -- Sebastiaan Mathot <s.mathot@cogsci.nl>  Tue, 08 Nov 2011 12:48:24 +0100
