=== debian/control ===
Source: opensesame
Section: science
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Sebastiaan Mathot <s.mathot@cogsci.nl>
Uploaders: Michael Hanke <mih@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support, pyqt4-dev-tools,
  python-all, python-pygame, python-tk, python-numpy
XS-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://www.cogsci.nl/software/opensesame

Package: opensesame
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}, python-qt4,
  python-pygame (>= 1.8.1~), python-numpy (>= 1.3.0~), python-qscintilla2
Recommends: python-serial (>= 2.3~), psychopy (>= 1.64.0),
  python-pyaudio (>= 0.2.4), python-imaging (>= 1.1.7), python-opengl (>= 3.0.1)
Description: graphical experiment builder for the social sciences
 This graphical environment provides an easy to use, point-and-click interface
 for creating psychological experiments. In addition to a powerful sketchpad for
 creating visual stimuli, OpenSesame features a sampler and synthesizer for
 sound playback. For more complex tasks, OpenSesame supports Python
 scripting using the built-in editor with syntax highlighting.
