=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 # If this should make any sense the local master branch must track upstreams
 # master.
 gitver = $(shell [ -x /usr/bin/git ] && git describe --tags --match 'release/*' $$(git merge-base -a HEAD master) | sed -e 's,^release/,,' -e 's/-/+git/')
-
 
 # one ring to rule them all ...
 %:
@@ -28,13 +27,13 @@
 	# update PyQt wrappers
 	./compile_ui.sh
 	dh_auto_build
-
+	
 override_dh_install:
 	dh_install
 	# cleanups
 	# no duplicate license info
 	-rm debian/opensesame/usr/share/opensesame/COPYING
-	# we don't want to included sound sample, but links to /usr/share/sounds
+	# we don't want to included sound samples, but links to /usr/share/sounds
 	# directly
 	-rm -rf debian/opensesame/usr/share/opensesame/sounds
 
@@ -43,4 +42,4 @@
 	# orig tarball, turn directory into something nicer
 	git archive --format=tar --prefix=$(srcpkg)-$(gitver)/ HEAD | \
 		gzip -9 > $(srcpkg)_$(gitver).orig.tar.gz
-
+
